    <script type="text/javascript">
        $(document).ready(function(){
            
          $('.parallax').parallax();
          $('.datepicker').pickadate({
              format: 'yyyy-mm-dd',
            selectMonths: true, // Creates a dropdown to control month
            selectYears: 15 // Creates a dropdown of 15 years to control year
          }); 
          
          $("input[type='file']").change(function(){
              //alert('seleccionando...');
               if(this.files.length>10) 
                    swal(
                      'Oops...',
                      'No puede seleccionar más de 10 imágenes!',
                      'error'
                    )
                });
      });
    </script>
    <script type="text/javascript">
    $('form').submit(function() {
        
        $('button').prop('disabled', true)
        $('#modal').modal();
        $('#modal').modal('open'); 
          
        console.log('enviando'); 
    }); 
    </script>